apiVersion: tekton.dev/v1
kind: Pipeline
metadata:
  name: pipeline-apiv-wrong
  namespace: aze-pipeline-demo
spec:
  tasks:
    - name: task-a
      taskRef:
        apiVersion: v1
        kind: Task
        name: task-a
    - name: task-b
      runAfter:
        - task-a
      taskRef:
        apiVersion: v1
        kind: Task
        name: task-b
